Package org.eclipse.microprofile.fault.tolerance.tck.config

# Class TestConfigExceptionB

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
org.eclipse.microprofile.fault.tolerance.tck.config.TestConfigExceptionB

All Implemented Interfaces:
  `Serializable`

Direct Known Subclasses:
  `TestConfigExceptionB1`

public class TestConfigExceptionB extends RuntimeException

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`TestConfigExceptionB()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### TestConfigExceptionB

public TestConfigExceptionB()